# 👂 Recorder Bot

This example shows how you can use the voice receive functionality in @discordjs/voice to record users in voice channels
and save the audio to local Ogg files.

## Usage

```sh-session
# Clone the main repository, and then run:
$ npm install
$ npm run build

# Open this example and install dependencies
$ cd examples/recorder
$ npm install

# Set a bot token (see auth.example.json)
$ cp auth.example.json auth.json
$ nano auth.json

# Start the bot!
$ npm start
```
